{
  "species": "cobblemon:torterra",
  "order": 0,
  "variations": [
    {
      "aspects": ["color-white"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_white.png"
        }
      ]
    },
    {
      "aspects": ["color-light_gray"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_light_gray.png"
        }
      ]
    },
    {
      "aspects": ["color-gray"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_gray.png"
        }
      ]
    },
    {
      "aspects": ["color-black"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_black.png"
        }
      ]
    },
    {
      "aspects": ["color-brown"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_brown.png"
        }
      ]
    },
    {
      "aspects": ["color-red"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_red.png"
        }
      ]
    },
    {
      "aspects": ["color-orange"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_orange.png"
        }
      ]
    },
    {
      "aspects": ["color-yellow"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_yellow.png"
        }
      ]
    },
    {
      "aspects": ["color-lime"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_lime.png"
        }
      ]
    },
    {
      "aspects": ["color-green"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_green.png"
        }
      ]
    },
    {
      "aspects": ["color-cyan"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_cyan.png"
        }
      ]
    },
    {
      "aspects": ["color-light_blue"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_light_blue.png"
        }
      ]
    },
    {
      "aspects": ["color-blue"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_blue.png"
        }
      ]
    },
    {
      "aspects": ["color-purple"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_purple.png"
        }
      ]
    },
    {
      "aspects": ["color-magenta"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_magenta.png"
        }
      ]
    },
    {
      "aspects": ["color-pink"],
      "layers": [
        {
          "name": "dyablestarters_layer",
          "texture": "dyablestarters:textures/pokemon/0389_torterra/torterra_pink.png"
        }
      ]
    }
  ]
}
